/* Rotator Layout
--------------------------------------------------------------------------------------- */
@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('../font/DejaVuSansCondensed-webfont.eot');
    src: url('../font/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('../font/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('../font/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansCondensedBold';
    src: url('../font/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('../font/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
         url('../font/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
         url('../font/DejaVuSansCondensed-Bold-webfont.svg#DejaVuSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.rotator { width: 990px; min-height:452px; background:none;margin:0px;padding:0px;top:14px;left:0px;position: relative;}

#divMainRotator {width: 990px; height: 452px; overflow: hidden;}
.featured_project { width:990px; padding:0px; height:452px; overflow: hidden;}
.featured_project_content { width:990px; padding:0px; height:452px; display: inline;overflow: hidden;}
.featured_project_content div.p1,.featured_project_content div.p4 {margin:100px 0px 0px 0px;padding:0px;border:0px;float:left}
.featured_project_content div.p2,.featured_project_content div.p3 {margin:0px 0px 0px 0px;padding:0px;border:0px;float:right}
.featured_project_content div.p3 {float:left}
.featured_project_content div.p4 {float:right;color:#989898}
.featured_project_content div.p5{margin:0px 0px 0px 0px;padding:0px;border:0px;width: 990px; height: 452px;}

.featured_project_content h1 { font-size: 25px; font-weight: bold; margin: 0px 0px 0px 0px;padding:0px; color:#989898;font-family:'DejaVuSansCondensed';white-space: pre}
.featured_project_content h2 { font-size: 36px; font-weight: normal; margin: 0px 0px 0px 0px;padding:0px; color:#fff;font-family:'DejaVuSansCondensed';white-space: pre}
.featured_project_content h3 { font-size: 18px; font-weight: normal; margin: 0px;padding:0px; color:#ececec;font-family:'DejaVuSansCondensed';white-space: pre}

.featured_project_content a { text-decoration:underline;color:#535353;}
.featured_project_content a:link { text-decoration:underline;color:#535353;}
.featured_project_content a:hover { text-decoration:underline;color:#058DC5;}
/*-- non servono --*/

#divMainRotatorNav { z-index:99; height:31px; width:600px; margin:20px 0px 0px 55px;overflow: hidden; font-family:arial}
#divMainRotatorNav a { text-decoration:none; display: block; float: left;line-height:20px; width:31px; height:31px;padding:5px 0px 0px 0px; background:url(../img/quad.png) top right no-repeat; text-align: center; font-size: 11px;font-weight:bold; color: #a2a2a2; margin: 0px 8px 0px 0px; }
#divMainRotatorNav a:hover { background: transparent url(../img/quad.png) top left no-repeat; text-decoration: none; }
#divMainRotatorNav a.activeSlide { background: transparent url(../img/quad.png) top left no-repeat; text-decoration: none; color: #a2a2a2; }
#divMainRotatorNav a:focus { outline: none; }
